Welcome to Day of Destruction!

Day of Destruction is a mod that attempts to make DoD:S a more competitive game.  
We have changed the gun accuracies and damage to more acuratly model those of DoD 1.3.

Visit out forums at: http://redcomet.worldfreeweb.com/dod/

You can visit DoD at: http://www.dayofdefeat.net/ 

===============================
-Install Instructions!!!   READ ME
===============================
1.  Unrar DODC to SourceMods folder

dod_selerno_rc1 is included with this mod!
Insta has no affiliation with us.

===============================
-Version History
===============================

Beta Version 1.0
------------------
Changed gun accuracies and damage
Updated footsteps (40% louder)
Changed Class Configs
Some small Gui updates

===============================
-Development Team
===============================
Ben "Gloin" Leifheit          - Project Manager, Sounds, Graphics
Charles "Red Comet" Solar     - Everything Else
